%define module_name Task-Sites-ShlomiFish
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/XML/DocBook/Builder.pm) perl(CGI.pm) perl(CGI/Minimal.pm) perl(Carp.pm) perl(Carp/Always.pm) perl(Class/Accessor.pm) perl(Config/IniFiles.pm) perl(Cwd.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(DateTime.pm) perl(DateTime/Format/Strptime.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/Find.pm) perl(File/Find/Object.pm) perl(File/Find/Object/Rule.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(File/Spec/Functions.pm) perl(File/Which.pm) perl(Games/Solitaire/Verify/Base.pm) perl(HTML/Links/Localize.pm) perl(HTML/Selector/XPath.pm) perl(HTML/TextToHTML.pm) perl(HTML/Tidy.pm) perl(HTML/TokeParser/Simple.pm) perl(HTML/TreeBuilder/LibXML.pm) perl(HTML/Widgets/NavMenu/ToJSON.pm)
BuildRequires: perl(HTML/Widgets/NavMenu/ToJSON/Data_Persistence/YAML.pm) perl(IO/All.pm) perl(Imager.pm) perl(JSON.pm) perl(MIME/Types.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Parallel/ForkManager.pm) perl(SVG.pm) perl(Spork/Shlomify.pm) perl(String/ShellQuote.pm) perl(Task/Latemp.pm) perl(Template/Preprocessor/TTML.pm) perl(Test/Count.pm) perl(Test/Count/Filter.pm) perl(Test/HTML/Tidy/Recursive.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/TrailingSpace.pm) perl(Text/Hunspell.pm) perl(Text/VimColor.pm) perl(XML/Amazon.pm) perl(XML/Feed.pm) perl(XML/Grammar/Fiction.pm) perl(XML/Grammar/Fortune.pm) perl(XML/Grammar/Fortune/Synd/App.pm) perl(XML/Grammar/Fortune/ToText.pm) perl(XML/Grammar/ProductsSyndication.pm) perl(XML/Grammar/Screenplay.pm) perl(XML/Grammar/Vered.pm) perl(XML/LibXML/XPathContext.pm)
BuildRequires: perl(XML/LibXSLT.pm) perl(XML/Parser.pm) perl(XML/Writer.pm) perl(base.pm) perl(strict.pm) perl(utf8.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0212
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: mit
URL: http://web-cpan.shlomifish.org/latemp/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SH/SHLOMIF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/T*

%changelog
* Tue Jan 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.0212-alt1
- regenerated from template by package builder

* Thu Apr 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.0211-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.0208-alt1
- initial import by package builder

